PROGRAM Crypt;

VAR Tekst : STRING;
    Lp    : BYTE;

BEGIN
     {Tekst:='This is an unregistered evaluation copy, please consider';}
     {Tekst:='registration. Consult the manual for more information.';}
     Tekst:='Waiting 5 seconds...';

     WriteLn (Tekst);

     FOR Lp:=1 TO Length (Tekst) DO
         Tekst[Lp]:=Char (Byte (Tekst[Lp]) XOR (Lp MOD 7));

     WriteLn (Tekst);
END.
